Application: gvSIG desktop - gvSIG bugs #2921
No deja instalar complemento "Map Sheets"
10/19/2014 07:23 PM - Alvaro Anguix

Status: Invalid % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.1.0-2254-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2252 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

Da error al intentar instalarlo.

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 2919: No deja instalar e... Invalid 10/19/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2918: No deja instalar b... Invalid 10/19/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2938: No deja instalar c... Closed 10/24/2014
History

#1 - 10/19/2014 07:24 PM - Alvaro Anguix
- Related to gvSIG bugs #2919: No deja instalar el complemento "Portable View" added

#2 - 10/19/2014 07:24 PM - Alvaro Anguix
- Related to gvSIG bugs #2918: No deja instalar bibliotecas de simbolos added

#3 - 10/20/2014 11:55 AM - Alvaro Anguix

Seleccionando el repositorio de testing si deja instalar este complemento.
#4 - 10/24/2014 09:09 AM - Joaquin del Cerro Murciano

- Related to gvSIG bugs #2938: No deja instalar complementos added

#5 - 10/24/2014 09:10 AM - Joaquin del Cerro Murciano
- Status changed from New to Invalid

#6 - 10/24/2014 09:10 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2254-testing
